## php-symfony-yaml 1.0.6

=== debian/changelog ===
php-symfony-yaml (1.0.6-1) unstable; urgency=low

  * Initial Release (Closes: #613425).

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Apr 2012 13:48:17 +0000
