=== debian/control ===
Source: php-symfony-yaml
Section: php
Priority: optional
Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Olivier Berger <olivier.berger@it-sudparis.eu>, Olivier Berger <oberger@ouvaton.org>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools, pear-symfony-project-channel
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-php/php-symfony-yaml.git
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-symfony-yaml.git
Homepage: http://pear.symfony-project.com/

Package: php-symfony-yaml
Architecture: all
Depends: php5, ${misc:Depends}, pear-symfony-project-channel
Description: Symfony YAML: A PHP library that speaks YAML
 Symfony YAML is a PHP library that parses YAML strings and converts them to
 PHP arrays. It can also converts PHP arrays to YAML strings.
 .
 This is part of the Symfony project, which is a PHP framework for web
 projects. It aims at speeding up the creation and maintenance of your PHP web
 applications, and replacing the repetitive coding tasks by power, control and
 pleasure.
