=== debian/watch ===
version=3
http://pear.symfony-project.com/ http://pear.symfony-project.com/get/YAML-([\d\.]+)\.tgz
