## php-symfony-yaml 2.3.19

=== debian/changelog ===
php-symfony-yaml (2.3.19-1) unstable; urgency=medium

  * Team upload
  * Taking over the php-symfony-yaml namespace
  * Document upstream VCS
  * Fix team name
  * Convert packaging to Composer source
  * Update copyright
  * Bump standards version to 3.9.6
  * Enable tests during the package build
  * Add DEP-8 compliant testsuite

 -- David Prévot <taffit@debian.org>  Mon, 22 Sep 2014 18:30:33 -0400

php-symfony2-yaml (2.4.1-1) unstable; urgency=medium

  [ Prach Pongpanich ]
  * Correct the license referenced from MIT to Expat
  * Imported Upstream version 2.4.1
  * Improve Homepage fields
  * Bump standards version to 3.9.5
  * Remove useless files
  * Use ${phppear:Debian-Depends/Recommends/Breaks}

  [ David Prévot ]
  * Build-depend on pear-channels

 -- Prach Pongpanich <prachpub@gmail.com>  Wed, 15 Jan 2014 11:34:27 -0400

php-symfony2-yaml (2.2.1-1) unstable; urgency=low

  * Initial Release (Closes: #710787).

 -- Prach Pongpanich <prachpub@gmail.com>  Sun, 02 Jun 2013 20:31:53 +0700
