=== debian/control ===
Source: php-symfony-yaml
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>,
           Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               php-symfony-classloader,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-php/php-symfony2-yaml.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-symfony2-yaml.git
Homepage: http://symfony.com/doc/current/components/yaml/introduction.html

Package: php-symfony-yaml
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Conflicts: php-symfony2-yaml
Replaces: php-symfony2-yaml, ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: php-symfony2-yaml, ${phpcomposer:Debian-provide}
Description: component implements the YAML 1.2 version of the specification
 The Symfony2 YAML Component parses YAML strings to convert them to PHP arrays.
 It is also able to convert PHP arrays to YAML strings.
 .
 YAML, YAML Ain't Markup Language, is a human friendly data serialization
 standard for all programming languages. YAML is a great format for your
 configuration files. YAML files are as expressive as XML files and as readable
 as INI files.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.
