=== debian/tests/control ===
Test-Command: quilt pop -f && phpunit
Restrictions: rw-build-tree
Depends: @, php-symfony-classloader, phpunit, quilt
