=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.])/~$1/i;tr/A-Z/a-z/ \
https://github.com/symfony/Yaml/releases .*/v?(2\.3[\d\.]*-?\w*)\.tar\.gz
